Index: ecs_cellMon/hardware/cellMon2.s#2
===================================================================
--- ecs_cellMon/hardware/cellMon2.s#2	(revision 6)
+++ ecs_cellMon/hardware/cellMon2.s#2	(revision 7)
@@ -10,32 +10,32 @@
 <grid distance="0.1" unitdist="inch" unit="inch" style="lines" multiple="1" display="no" altdistance="0.01" altunitdist="inch" altunit="inch"/>
 <layers>
-<layer number="1" name="Top" color="4" fill="1" visible="no" active="no"/>
-<layer number="2" name="Route2" color="1" fill="3" visible="no" active="no"/>
-<layer number="3" name="Route3" color="4" fill="3" visible="no" active="no"/>
-<layer number="4" name="Route4" color="1" fill="4" visible="no" active="no"/>
-<layer number="5" name="Route5" color="4" fill="4" visible="no" active="no"/>
-<layer number="6" name="Route6" color="1" fill="8" visible="no" active="no"/>
-<layer number="7" name="Route7" color="4" fill="8" visible="no" active="no"/>
-<layer number="8" name="Route8" color="1" fill="2" visible="no" active="no"/>
-<layer number="9" name="Route9" color="4" fill="2" visible="no" active="no"/>
-<layer number="10" name="Route10" color="1" fill="7" visible="no" active="no"/>
-<layer number="11" name="Route11" color="4" fill="7" visible="no" active="no"/>
-<layer number="12" name="Route12" color="1" fill="5" visible="no" active="no"/>
-<layer number="13" name="Route13" color="4" fill="5" visible="no" active="no"/>
-<layer number="14" name="Route14" color="1" fill="6" visible="no" active="no"/>
-<layer number="15" name="Route15" color="4" fill="6" visible="no" active="no"/>
-<layer number="16" name="Bottom" color="1" fill="1" visible="no" active="no"/>
-<layer number="17" name="Pads" color="2" fill="1" visible="no" active="no"/>
-<layer number="18" name="Vias" color="2" fill="1" visible="no" active="no"/>
-<layer number="19" name="Unrouted" color="6" fill="1" visible="no" active="no"/>
-<layer number="20" name="Dimension" color="15" fill="1" visible="no" active="no"/>
-<layer number="21" name="tPlace" color="7" fill="1" visible="no" active="no"/>
-<layer number="22" name="bPlace" color="7" fill="1" visible="no" active="no"/>
-<layer number="23" name="tOrigins" color="15" fill="1" visible="no" active="no"/>
-<layer number="24" name="bOrigins" color="15" fill="1" visible="no" active="no"/>
-<layer number="25" name="tNames" color="7" fill="1" visible="no" active="no"/>
-<layer number="26" name="bNames" color="7" fill="1" visible="no" active="no"/>
-<layer number="27" name="tValues" color="7" fill="1" visible="no" active="no"/>
-<layer number="28" name="bValues" color="7" fill="1" visible="no" active="no"/>
+<layer number="1" name="Top" color="4" fill="1" visible="yes" active="no"/>
+<layer number="2" name="Route2" color="1" fill="3" visible="yes" active="no"/>
+<layer number="3" name="Route3" color="4" fill="3" visible="yes" active="no"/>
+<layer number="4" name="Route4" color="1" fill="4" visible="yes" active="no"/>
+<layer number="5" name="Route5" color="4" fill="4" visible="yes" active="no"/>
+<layer number="6" name="Route6" color="1" fill="8" visible="yes" active="no"/>
+<layer number="7" name="Route7" color="4" fill="8" visible="yes" active="no"/>
+<layer number="8" name="Route8" color="1" fill="2" visible="yes" active="no"/>
+<layer number="9" name="Route9" color="4" fill="2" visible="yes" active="no"/>
+<layer number="10" name="Route10" color="1" fill="7" visible="yes" active="no"/>
+<layer number="11" name="Route11" color="4" fill="7" visible="yes" active="no"/>
+<layer number="12" name="Route12" color="1" fill="5" visible="yes" active="no"/>
+<layer number="13" name="Route13" color="4" fill="5" visible="yes" active="no"/>
+<layer number="14" name="Route14" color="1" fill="6" visible="yes" active="no"/>
+<layer number="15" name="Route15" color="4" fill="6" visible="yes" active="no"/>
+<layer number="16" name="Bottom" color="1" fill="1" visible="yes" active="no"/>
+<layer number="17" name="Pads" color="2" fill="1" visible="yes" active="no"/>
+<layer number="18" name="Vias" color="2" fill="1" visible="yes" active="no"/>
+<layer number="19" name="Unrouted" color="6" fill="1" visible="yes" active="no"/>
+<layer number="20" name="Dimension" color="15" fill="1" visible="yes" active="no"/>
+<layer number="21" name="tPlace" color="7" fill="1" visible="yes" active="no"/>
+<layer number="22" name="bPlace" color="7" fill="1" visible="yes" active="no"/>
+<layer number="23" name="tOrigins" color="15" fill="1" visible="yes" active="no"/>
+<layer number="24" name="bOrigins" color="15" fill="1" visible="yes" active="no"/>
+<layer number="25" name="tNames" color="7" fill="1" visible="yes" active="no"/>
+<layer number="26" name="bNames" color="7" fill="1" visible="yes" active="no"/>
+<layer number="27" name="tValues" color="7" fill="1" visible="yes" active="no"/>
+<layer number="28" name="bValues" color="7" fill="1" visible="yes" active="no"/>
 <layer number="29" name="tStop" color="7" fill="3" visible="no" active="no"/>
 <layer number="30" name="bStop" color="7" fill="6" visible="no" active="no"/>
@@ -46,6 +46,6 @@
 <layer number="35" name="tGlue" color="7" fill="4" visible="no" active="no"/>
 <layer number="36" name="bGlue" color="7" fill="5" visible="no" active="no"/>
-<layer number="37" name="tTest" color="7" fill="1" visible="no" active="no"/>
-<layer number="38" name="bTest" color="7" fill="1" visible="no" active="no"/>
+<layer number="37" name="tTest" color="7" fill="1" visible="yes" active="no"/>
+<layer number="38" name="bTest" color="7" fill="1" visible="yes" active="no"/>
 <layer number="39" name="tKeepout" color="4" fill="11" visible="no" active="no"/>
 <layer number="40" name="bKeepout" color="1" fill="11" visible="no" active="no"/>
@@ -55,16 +55,16 @@
 <layer number="44" name="Drills" color="7" fill="1" visible="no" active="no"/>
 <layer number="45" name="Holes" color="7" fill="1" visible="no" active="no"/>
-<layer number="46" name="Milling" color="3" fill="1" visible="no" active="no"/>
-<layer number="47" name="Measures" color="7" fill="1" visible="no" active="no"/>
-<layer number="48" name="Document" color="7" fill="1" visible="no" active="no"/>
-<layer number="49" name="Reference" color="7" fill="1" visible="no" active="no"/>
-<layer number="50" name="dxf" color="7" fill="1" visible="no" active="no"/>
-<layer number="51" name="tDocu" color="7" fill="1" visible="no" active="no"/>
-<layer number="52" name="bDocu" color="7" fill="1" visible="no" active="no"/>
-<layer number="53" name="tGND_GNDA" color="7" fill="9" visible="no" active="no"/>
-<layer number="54" name="bGND_GNDA" color="1" fill="9" visible="no" active="no"/>
-<layer number="55" name="tTestpoints" color="7" fill="1" visible="no" active="no"/>
-<layer number="56" name="wert" color="7" fill="1" visible="no" active="no"/>
-<layer number="60" name="Board" color="7" fill="1" visible="no" active="no"/>
+<layer number="46" name="Milling" color="3" fill="1" visible="yes" active="no"/>
+<layer number="47" name="Measures" color="15" fill="1" visible="yes" active="no"/>
+<layer number="48" name="Document" color="7" fill="1" visible="yes" active="no"/>
+<layer number="49" name="Reference" color="7" fill="1" visible="yes" active="no"/>
+<layer number="50" name="dxf" color="7" fill="1" visible="yes" active="no"/>
+<layer number="51" name="tDocu" color="7" fill="1" visible="yes" active="no"/>
+<layer number="52" name="bDocu" color="7" fill="1" visible="yes" active="no"/>
+<layer number="53" name="tGND_GNDA" color="7" fill="9" visible="yes" active="no"/>
+<layer number="54" name="bGND_GNDA" color="1" fill="9" visible="yes" active="no"/>
+<layer number="55" name="tTestpoints" color="7" fill="1" visible="yes" active="no"/>
+<layer number="56" name="wert" color="7" fill="1" visible="yes" active="no"/>
+<layer number="60" name="Board" color="7" fill="1" visible="yes" active="no"/>
 <layer number="88" name="SimResults" color="9" fill="1" visible="yes" active="yes"/>
 <layer number="89" name="SimProbes" color="9" fill="1" visible="yes" active="yes"/>
@@ -10461,110 +10461,4 @@
 <attribute name="POPULARITY" value="0" constant="no"/>
 </technology>
-</technologies>
-</device>
-</devices>
-</deviceset>
-</devicesets>
-</library>
-<library name="Fiducial (1)">
-<packages>
-<package name="REF-DRUCK_FOR70UMCU">
-<wire x1="-1.1684" y1="0.1778" x2="-0.508" y2="0.1778" width="0.21" layer="1"/>
-<wire x1="-0.1778" y1="0.508" x2="-0.1778" y2="1.1684" width="0.21" layer="1"/>
-<wire x1="-0.1778" y1="1.1684" x2="0.1778" y2="1.1684" width="0.21" layer="1"/>
-<wire x1="0.1778" y1="1.1684" x2="0.1778" y2="0.508" width="0.21" layer="1"/>
-<wire x1="0.508" y1="0.1778" x2="1.1684" y2="0.1778" width="0.21" layer="1"/>
-<wire x1="1.1684" y1="0.1778" x2="1.1684" y2="-0.1778" width="0.21" layer="1"/>
-<wire x1="1.1684" y1="-0.1778" x2="0.508" y2="-0.1778" width="0.21" layer="1"/>
-<wire x1="0.1778" y1="-0.508" x2="0.1778" y2="-1.1684" width="0.21" layer="1"/>
-<wire x1="0.1778" y1="-1.1684" x2="-0.1778" y2="-1.1684" width="0.21" layer="1"/>
-<wire x1="-0.1778" y1="-1.1684" x2="-0.1778" y2="-0.508" width="0.21" layer="1"/>
-<wire x1="-0.508" y1="-0.1778" x2="-1.1684" y2="-0.1778" width="0.21" layer="1"/>
-<wire x1="-1.1684" y1="-0.1778" x2="-1.1684" y2="0.1778" width="0.21" layer="1"/>
-<wire x1="-0.508" y1="0.1778" x2="-0.1778" y2="0.508" width="0.21" layer="1"/>
-<wire x1="0.1778" y1="0.508" x2="0.508" y2="0.1778" width="0.21" layer="1"/>
-<wire x1="0.508" y1="-0.1778" x2="0.1778" y2="-0.508" width="0.21" layer="1"/>
-<wire x1="-0.508" y1="-0.1778" x2="-0.1778" y2="-0.508" width="0.21" layer="1"/>
-<wire x1="-1.2446" y1="0" x2="-0.4064" y2="0" width="0.21" layer="31"/>
-<wire x1="0" y1="-0.4064" x2="0" y2="-1.2446" width="0.3048" layer="31"/>
-<wire x1="1.2446" y1="0" x2="0.4064" y2="0" width="0.3048" layer="31"/>
-<wire x1="0" y1="1.2446" x2="0" y2="0.4064" width="0.3048" layer="31"/>
-<smd name="P$1" x="0" y="0" dx="0.21" dy="0.21" layer="1" roundness="100" cream="no"/>
-<text x="-1.524" y="1.905" size="0.6096" layer="21">&gt;Name</text>
-<text x="-1.524" y="1.905" size="0.6096" layer="21">&gt;Name</text>
-<rectangle x1="-1.75" y1="-1.75" x2="1.75" y2="1.75" layer="29"/>
-<rectangle x1="-1.75" y1="-1.75" x2="1.75" y2="1.75" layer="39"/>
-<rectangle x1="-1.75" y1="-1.75" x2="1.75" y2="1.75" layer="41"/>
-</package>
-<package name="REF-DRUCK">
-<wire x1="-1.1684" y1="0.127" x2="-0.508" y2="0.127" width="0.1524" layer="1"/>
-<wire x1="-0.127" y1="0.508" x2="-0.127" y2="1.1684" width="0.1524" layer="1"/>
-<wire x1="-0.127" y1="1.1684" x2="0.127" y2="1.1684" width="0.1524" layer="1"/>
-<wire x1="0.127" y1="1.1684" x2="0.127" y2="0.508" width="0.1524" layer="1"/>
-<wire x1="0.508" y1="0.127" x2="1.1684" y2="0.127" width="0.1524" layer="1"/>
-<wire x1="1.1684" y1="0.127" x2="1.1684" y2="-0.127" width="0.1524" layer="1"/>
-<wire x1="1.1684" y1="-0.127" x2="0.508" y2="-0.127" width="0.1524" layer="1"/>
-<wire x1="0.127" y1="-0.508" x2="0.127" y2="-1.1684" width="0.1524" layer="1"/>
-<wire x1="0.127" y1="-1.1684" x2="-0.127" y2="-1.1684" width="0.1524" layer="1"/>
-<wire x1="-0.127" y1="-1.1684" x2="-0.127" y2="-0.508" width="0.1524" layer="1"/>
-<wire x1="-0.508" y1="-0.127" x2="-1.1684" y2="-0.127" width="0.1524" layer="1"/>
-<wire x1="-1.1684" y1="-0.127" x2="-1.1684" y2="0.127" width="0.1524" layer="1"/>
-<wire x1="-0.508" y1="0.127" x2="-0.127" y2="0.508" width="0.1524" layer="1"/>
-<wire x1="0.127" y1="0.508" x2="0.508" y2="0.127" width="0.1524" layer="1"/>
-<wire x1="0.508" y1="-0.127" x2="0.127" y2="-0.508" width="0.1524" layer="1"/>
-<wire x1="-0.508" y1="-0.127" x2="-0.127" y2="-0.508" width="0.1524" layer="1"/>
-<wire x1="-1.2446" y1="0" x2="-0.4064" y2="0" width="0.3048" layer="31"/>
-<wire x1="0" y1="-0.4064" x2="0" y2="-1.2446" width="0.3048" layer="31"/>
-<wire x1="1.2446" y1="0" x2="0.4064" y2="0" width="0.3048" layer="31"/>
-<wire x1="0" y1="1.2446" x2="0" y2="0.4064" width="0.3048" layer="31"/>
-<smd name="P$1" x="0" y="0" dx="0.1524" dy="0.1524" layer="1" roundness="100" cream="no"/>
-<text x="-1.524" y="1.905" size="0.6096" layer="21" font="vector">&gt;Name</text>
-<rectangle x1="-1.75" y1="-1.75" x2="1.75" y2="1.75" layer="29"/>
-<rectangle x1="-1.75" y1="-1.75" x2="1.75" y2="1.75" layer="39"/>
-<rectangle x1="-1.75" y1="-1.75" x2="1.75" y2="1.75" layer="41"/>
-</package>
-</packages>
-<symbols>
-<symbol name="REF_MARK">
-<wire x1="-0.635" y1="3.175" x2="-0.635" y2="0.635" width="0.127" layer="94"/>
-<wire x1="-0.635" y1="0.635" x2="-3.175" y2="0.635" width="0.127" layer="94"/>
-<wire x1="-3.175" y1="0.635" x2="-3.175" y2="-0.635" width="0.127" layer="94"/>
-<wire x1="-3.175" y1="-0.635" x2="-0.635" y2="-0.635" width="0.127" layer="94"/>
-<wire x1="-0.635" y1="-0.635" x2="-0.635" y2="-3.175" width="0.127" layer="94"/>
-<wire x1="-0.635" y1="-3.175" x2="0.635" y2="-3.175" width="0.127" layer="94"/>
-<wire x1="0.635" y1="-3.175" x2="0.635" y2="-0.635" width="0.127" layer="94"/>
-<wire x1="0.635" y1="-0.635" x2="3.175" y2="-0.635" width="0.127" layer="94"/>
-<wire x1="3.175" y1="-0.635" x2="3.175" y2="0.635" width="0.127" layer="94"/>
-<wire x1="3.175" y1="0.635" x2="0.635" y2="0.635" width="0.127" layer="94"/>
-<wire x1="0.635" y1="0.635" x2="0.635" y2="3.175" width="0.127" layer="94"/>
-<wire x1="0.635" y1="3.175" x2="-0.635" y2="3.175" width="0.127" layer="94"/>
-<wire x1="-3.81" y1="3.81" x2="-3.81" y2="-3.81" width="0.254" layer="94"/>
-<wire x1="-3.81" y1="-3.81" x2="3.81" y2="-3.81" width="0.254" layer="94"/>
-<wire x1="3.81" y1="-3.81" x2="3.81" y2="3.81" width="0.254" layer="94"/>
-<wire x1="3.81" y1="3.81" x2="-3.81" y2="3.81" width="0.254" layer="94"/>
-<text x="-3.175" y="-5.715" size="1.27" layer="95">&gt;NAME</text>
-<pin name="P$1" x="0" y="0" visible="off" length="point" direction="pas"/>
-</symbol>
-</symbols>
-<devicesets>
-<deviceset name="FIDUCIAL" prefix="REF">
-<gates>
-<gate name="G$1" symbol="REF_MARK" x="0" y="0"/>
-</gates>
-<devices>
-<device name="_REF-DRUCK" package="REF-DRUCK">
-<connects>
-<connect gate="G$1" pin="P$1" pad="P$1"/>
-</connects>
-<technologies>
-<technology name=""/>
-</technologies>
-</device>
-<device name="70UM_VERSION" package="REF-DRUCK_FOR70UMCU">
-<connects>
-<connect gate="G$1" pin="P$1" pad="P$1"/>
-</connects>
-<technologies>
-<technology name=""/>
 </technologies>
 </device>
@@ -41867,5 +41761,5 @@
 </part>
 <part name="GND40" library="supply1" deviceset="GND" device=""/>
-<part name="F1" library="fuse_keystone_3568" deviceset="3588" device="NORMAL" value="3588">
+<part name="F1" library="fuse_keystone_3568" deviceset="3588" device="NORMAL" override_package3d_urn="urn:adsk.eagle:package:39847438/3" override_package_urn="urn:adsk.eagle:footprint:39847439/1" value="3588">
 <attribute name="PARTNO" value="EM011"/>
 </part>
@@ -41923,5 +41817,5 @@
 </part>
 <part name="GND47" library="SparkFun" deviceset="GND" device=""/>
-<part name="D2" library="diode" deviceset="SCHOTTKY-DIODE" device="SMD" package3d_urn="urn:adsk.eagle:package:43404/2" value="SMBJ64A">
+<part name="D2" library="diode" deviceset="SCHOTTKY-DIODE" device="SMD" package3d_urn="urn:adsk.eagle:package:43404/2" override_package3d_urn="urn:adsk.eagle:package:39847494/2" override_package_urn="urn:adsk.eagle:footprint:43181/1" value="SMBJ64A">
 <attribute name="PARTNO" value="D203"/>
 </part>
@@ -41931,13 +41825,4 @@
 <part name="X3" library="con-harting-ml" library_urn="urn:adsk.eagle:library:149" deviceset="ML6" device="" package3d_urn="urn:adsk.eagle:package:6988/1" override_package3d_urn="urn:adsk.eagle:package:26682689/2" override_package_urn="urn:adsk.eagle:footprint:6943/1">
 <attribute name="PARTNO" value="CON207"/>
-</part>
-<part name="REF2" library="Fiducial (1)" deviceset="FIDUCIAL" device="70UM_VERSION" value="FIDUCIAL70UM_VERSION">
-<attribute name="BOM" value="EXCLUDE"/>
-</part>
-<part name="REF3" library="Fiducial (1)" deviceset="FIDUCIAL" device="70UM_VERSION" value="FIDUCIAL70UM_VERSION">
-<attribute name="BOM" value="EXCLUDE"/>
-</part>
-<part name="REF1" library="Fiducial (1)" deviceset="FIDUCIAL" device="70UM_VERSION" value="FIDUCIAL70UM_VERSION">
-<attribute name="BOM" value="EXCLUDE"/>
 </part>
 <part name="IC5" library="max6070" deviceset="MAX6070" device="" value="MAX6070BAUT25">
@@ -42061,8 +41946,8 @@
 <attribute name="PARTNO" value="R181"/>
 </part>
-<part name="C31" library="resistor" library_urn="urn:adsk.eagle:library:348" deviceset="C-EU" device="C0805" package3d_urn="urn:adsk.eagle:package:23617/2" value="15p">
+<part name="C31" library="resistor" library_urn="urn:adsk.eagle:library:348" deviceset="C-EU" device="C0603" package3d_urn="urn:adsk.eagle:package:23616/2" value="15p">
 <attribute name="PARTNO" value="C249"/>
 </part>
-<part name="C32" library="resistor" library_urn="urn:adsk.eagle:library:348" deviceset="C-EU" device="C0805" package3d_urn="urn:adsk.eagle:package:23617/2" value="15p">
+<part name="C32" library="resistor" library_urn="urn:adsk.eagle:library:348" deviceset="C-EU" device="C0603" package3d_urn="urn:adsk.eagle:package:23616/2" value="15p">
 <attribute name="PARTNO" value="C249"/>
 </part>
@@ -42188,5 +42073,5 @@
 <attribute name="PARTNO" value="C448"/>
 </part>
-<part name="T3" library="TPW_MOSFET" deviceset="TPHR8504PL" device="">
+<part name="T3" library="TPW_MOSFET" deviceset="TPHR8504PL" device="" override_package3d_urn="urn:adsk.eagle:package:39847448/2" override_package_urn="urn:adsk.eagle:footprint:39847449/1">
 <attribute name="PARTNO" value="T134"/>
 </part>
@@ -42257,5 +42142,5 @@
 <attribute name="PARTNO" value="R221"/>
 </part>
-<part name="F2" library="fuse_keystone_3568" deviceset="3588" device="NORMAL" value="3588">
+<part name="F2" library="fuse_keystone_3568" deviceset="3588" device="NORMAL" override_package3d_urn="urn:adsk.eagle:package:39847446/2" override_package_urn="urn:adsk.eagle:footprint:39847447/1" value="3588">
 <attribute name="DNP" value="T"/>
 <attribute name="PARTNO" value="EM011"/>
@@ -42286,5 +42171,5 @@
 <part name="P+12" library="supply1" deviceset="+5V" device=""/>
 <part name="GND42" library="SparkFun" deviceset="GND" device=""/>
-<part name="SP1" library="mBuzzer" deviceset="LOUDITY_SPB45" device=""/>
+<part name="SP1" library="mBuzzer" deviceset="LOUDITY_SPB45" device="" override_package3d_urn="urn:adsk.eagle:package:39847565/3" override_package_urn="urn:adsk.eagle:footprint:39847566/1"/>
 </parts>
 <sheets>
@@ -42612,16 +42497,4 @@
 <attribute name="NAME" x="356.87" y="143.51" size="1.778" layer="95"/>
 <attribute name="PARTNO" x="363.22" y="137.16" size="1.778" layer="96" display="off"/>
-</instance>
-<instance part="REF2" gate="G$1" x="373.38" y="30.48" smashed="yes" rot="R90">
-<attribute name="BOM" x="373.38" y="30.48" size="1.778" layer="96" rot="R90" display="off"/>
-<attribute name="NAME" x="379.095" y="27.305" size="1.27" layer="95" rot="R90"/>
-</instance>
-<instance part="REF3" gate="G$1" x="363.22" y="30.48" smashed="yes" rot="R90">
-<attribute name="BOM" x="363.22" y="30.48" size="1.778" layer="96" rot="R90" display="off"/>
-<attribute name="NAME" x="368.935" y="27.305" size="1.27" layer="95" rot="R90"/>
-</instance>
-<instance part="REF1" gate="G$1" x="353.06" y="30.48" smashed="yes" rot="R90">
-<attribute name="BOM" x="353.06" y="30.48" size="1.778" layer="96" rot="R90" display="off"/>
-<attribute name="NAME" x="358.775" y="27.305" size="1.27" layer="95" rot="R90"/>
 </instance>
 <instance part="D1" gate="G$1" x="337.82" y="193.04" smashed="yes">
